## mx-repo-manager 19.1

=== debian/changelog ===
mx-repo-manager (19.1) mx; urgency=medium

  * display world flag for Anycast (will work with updated fskbetting package)

 -- Adrian <adrian@mxlinux.org>  Wed, 16 Jan 2019 12:58:56 -0500

mx-repo-manager (18.12.14) mx; urgency=medium

  * updated translations

 -- Adrian <adrian@mxlinux.org>  Fri, 28 Dec 2018 11:34:57 -0500

mx-repo-manager (18.12.13) mx; urgency=medium

  * added search field 

 -- Adrian <adrian@mxlinux.org>  Thu, 13 Dec 2018 19:26:49 -0500

mx-repo-manager (18.12.12) mx; urgency=medium

  * split repos.list file to mx-repo-list package

 -- Adrian <adrian@mxlinux.org>  Thu, 13 Dec 2018 12:19:29 -0500

mx-repo-manager (18.12.11) mx; urgency=medium

  * new mirror: Bulgaria, Lithuania

 -- Adrian <adrian@mxlinux.org>  Thu, 13 Dec 2018 10:31:02 -0500

mx-repo-manager (18.12.10) mx; urgency=medium

  * new mirror: Germany, Hamburg

 -- Adrian <adrian@mxlinux.org>  Wed, 12 Dec 2018 17:19:19 -0500

mx-repo-manager (18.12.9) mx; urgency=medium

  * new mirror: Turkey

 -- Adrian <adrian@mxlinux.org>  Wed, 12 Dec 2018 10:02:37 -0500

mx-repo-manager (18.12.8) mx; urgency=medium

  * new mirror: Australia, Austria, Switzerland, Uruguay, France

 -- Adrian <adrian@mxlinux.org>  Mon, 10 Dec 2018 22:28:48 -0500

mx-repo-manager (18.12.7) mx; urgency=medium

  * new mirror: Czech Republic

 -- Adrian <adrian@mxlinux.org>  Mon, 10 Dec 2018 11:24:24 -0500

mx-repo-manager (18.12.6) mx; urgency=medium

  * new repo: Malaysia

 -- Adrian <adrian@mxlinux.org>  Sat, 08 Dec 2018 03:04:23 -0500

mx-repo-manager (18.12.5) mx; urgency=medium

  * fix KZ mirrors

 -- Adrian <adrian@mxlinux.org>  Fri, 07 Dec 2018 09:33:36 -0500

mx-repo-manager (18.12.4) mx; urgency=medium

  * replaced iso.mxrepo with la.mxrepo

 -- Adrian <adrian@mxlinux.org>  Thu, 06 Dec 2018 22:33:46 -0500

mx-repo-manager (18.12.3) mx; urgency=medium

  * new mirrors: Belgium, Germany, Phillipines, Spain

 -- Adrian <adrian@mxlinux.org>  Thu, 06 Dec 2018 17:34:38 -0500

mx-repo-manager (18.12.2) mx; urgency=medium

  * new mirrors: Austria, Atlanta GA

 -- Adrian <adrian@mxlinux.org>  Thu, 06 Dec 2018 09:28:54 -0500

mx-repo-manager (18.12.1) mx; urgency=medium

  * new mirrors: Brazil, France, Indonesia

 -- Adrian <adrian@mxlinux.org>  Wed, 05 Dec 2018 09:55:01 -0500

mx-repo-manager (18.12) mx; urgency=medium

  * new mirror: Hungary

 -- Adrian <adrian@mxlinux.org>  Mon, 03 Dec 2018 03:46:41 -0500

mx-repo-manager (18.11.8) mx; urgency=medium

  * new mirror: Thailand, added commented out Vietnam, not yet populated

 -- Adrian <adrian@mxlinux.org>  Sat, 01 Dec 2018 11:46:14 -0500

mx-repo-manager (18.11.7) mx; urgency=medium

  * new mirror: Brazil

 -- Adrian <adrian@mxlinux.org>  Fri, 30 Nov 2018 11:56:37 -0500

mx-repo-manager (18.11.6) mx; urgency=medium

  * new mirror: Spain, Singapore, Maryland

 -- Adrian <adrian@mxlinux.org>  Thu, 29 Nov 2018 10:39:30 -0500

mx-repo-manager (18.11.5) mx; urgency=medium

  * new mirror: HK and California

 -- Adrian <adrian@mxlinux.org>  Wed, 28 Nov 2018 14:06:43 -0500

mx-repo-manager (18.11.4) mx; urgency=medium

  * new mirror: Uruguay

 -- Adrian <adrian@mxlinux.org>  Wed, 28 Nov 2018 09:29:38 -0500

mx-repo-manager (18.11.3) mx; urgency=medium

  * new mirror: Japan, Tsukuba

 -- Adrian <adrian@mxlinux.org>  Tue, 27 Nov 2018 21:06:26 -0500

mx-repo-manager (18.11.2) mx; urgency=medium

  * new mirrors: Canada, Japan, Kazakhstan, Kenya, South Africa, Ukraine, England

 -- Adrian <adrian@mxlinux.org>  Tue, 27 Nov 2018 15:10:17 -0500

mx-repo-manager (18.11.1) mx; urgency=medium

  * new mirror: Beijing

 -- Adrian <adrian@mxlinux.org>  Fri, 16 Nov 2018 12:25:48 -0500

mx-repo-manager (18.11) mx; urgency=medium

  * new mirrors: China, Hong Kong

 -- Adrian <adrian@mxlinux.org>  Tue, 13 Nov 2018 13:55:16 -0500

mx-repo-manager (18.10) mx; urgency=medium

  * updated translations

 -- Adrian <adrian@mxlinux.org>  Sun, 14 Oct 2018 19:51:36 -0400

mx-repo-manager (18.9) mx; urgency=medium

  * fix fastest repo selection
  * fix parsing repo names

 -- Adrian <adrian@mxlinux.org>  Wed, 19 Sep 2018 17:53:09 -0400

mx-repo-manager (18.8) mx; urgency=medium

  * fix icon other themes

 -- Adrian <adrian@mxlinux.org>  Sat, 11 Aug 2018 22:49:57 -0400

mx-repo-manager (18.6.2) mx; urgency=medium

  * added Denmark repo
  * added changelog button

 -- Adrian <adrian@mxlinux.org>  Tue, 26 Jun 2018 18:22:05 -0400

mx-repo-manager (18.6.1) mx; urgency=medium

  * remove daveserver

 -- Adrian <adrian@mxlinux.org>  Fri, 22 Jun 2018 09:52:37 -0400

mx-repo-manager (18.6) mx; urgency=medium

  * new translations

 -- Adrian <adrian@mxlinux.org>  Mon, 18 Jun 2018 17:12:27 -0400

mx-repo-manager (18.4.1) mx; urgency=medium

  * add new repos

 -- Adrian <adrian@mxlinux.org>  Tue, 17 Apr 2018 23:56:50 -0400

mx-repo-manager (18.4) mx; urgency=medium

  * add German and Netherlands mirrors

 -- Adrian <adrian@mxlinux.org>  Wed, 04 Apr 2018 09:43:08 -0400

mx-repo-manager (18.3+1) mx; urgency=medium

  * RU mirror

 -- Adrian <adrian@mxlinux.org>  Sun, 25 Mar 2018 23:24:40 -0400

mx-repo-manager (18.3) mx; urgency=medium

  * new translations

 -- Adrian <adrian@mxlinux.org>  Fri, 02 Mar 2018 11:00:08 -0500

mx-repo-manager (17.12) mx; urgency=medium

  * new translations

 -- Adrian <adrian@mxlinux.org>  Mon, 04 Dec 2017 14:57:37 -0500

mx-repo-manager (17.11+1) mx; urgency=medium

  * fix LANG detection

 -- Adrian <adrian@mxlinux.org>  Sat, 11 Nov 2017 18:44:56 -0500

mx-repo-manager (17.11) mx; urgency=medium

  * add FR help link

 -- Adrian <adrian@mxlinux.org>  Fri, 10 Nov 2017 10:54:47 -0500

mx-repo-manager (17.7.2) mx; urgency=medium

  * bug fix for Stretch

 -- Adrian <adrian@mxlinux.org>  Fri, 21 Jul 2017 08:09:50 -0400

mx-repo-manager (17.7.1) mx; urgency=medium

  * minor changes in preparation for Stretch based MX17

 -- Adrian <adrian@mxlinux.org>  Sun, 16 Jul 2017 21:06:14 -0400

mx-repo-manager (17.7mx16) mx; urgency=medium

  * added Sweden mirror


