=== debian/control ===
Source: mx-repo-manager
Section: admin
Priority: optional
Maintainer: Adrian <adrian@mxlinux.org>
Build-Depends: qt5-qmake,
        qt5-default,
        qttools5-dev-tools,
	debhelper (>=9)
Standards-Version: 3.9.8
Vcs-Git: git://github.com/AdrianTM/mx-repo-manager

Package: mx-repo-manager
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, mx-repo-list, mx-viewer|xdg-utils, netselect-apt, menu, wget, apt-transport-https, fskbsetting
Description: MX Repo Manager
 MX Repo Manager is a tool used for choosing the default APT repository for MX Linux
