## mx-repo-manager 19.1.1

=== debian/changelog ===
mx-repo-manager (19.1.1) mx; urgency=medium

  * new translations

 -- Adrian <adrian@mxlinux.org>  Wed, 23 Jan 2019 16:28:17 -0500
