=== debian/control ===
--- 
+++ 
@@ -5,7 +5,8 @@
 Build-Depends: qt5-qmake,
         qt5-default,
         qttools5-dev-tools,
-	debhelper (>=9)
+	debhelper (>=9),
+	libcmd
 Standards-Version: 3.9.8
 Vcs-Git: git://github.com/AdrianTM/mx-repo-manager
