## mx-repo-manager 19.2.1

=== debian/changelog ===
mx-repo-manager (19.2.1) mx; urgency=medium

  * updated translations

 -- Adrian <adrian@mxlinux.org>  Thu, 21 Feb 2019 10:38:22 -0500
