## mx-repo-manager 19.7

=== debian/changelog ===
mx-repo-manager (19.7) mx; urgency=medium

  * new icon

 -- Adrian <adrian@mxlinux.org>  Mon, 08 Jul 2019 14:03:18 -0400
