## mx-repo-manager 19.9

=== debian/changelog ===
mx-repo-manager (19.9) mx; urgency=medium

  * added cancel button for progress bar
  * removed libcmd dependency

 -- Adrian <adrian@mxlinux.org>  Sun, 29 Sep 2019 18:25:58 -0400
