## mx-repo-manager 19.10

=== debian/changelog ===
mx-repo-manager (19.10) mx; urgency=medium

  * filter out empty source files

 -- Adrian <adrian@mxlinux.org>  Fri, 18 Oct 2019 01:39:06 -0400
