## mx-repo-manager 19.10.01

=== debian/changelog ===
mx-repo-manager (19.10.01) mx; urgency=medium

  * fix detecting fastest Debian repo

 -- Adrian <adrian@mxlinux.org>  Fri, 25 Oct 2019 01:09:28 -0400
