## mx-repo-manager 20.2

=== debian/changelog ===
mx-repo-manager (20.2) mx; urgency=medium

  * prepare program for removing antiX sources

 -- Adrian <adrian@mxlinux.org>  Wed, 05 Feb 2020 19:03:49 -0500
