## mx-repo-manager 20.11

=== debian/changelog ===
mx-repo-manager (20.11) mx; urgency=medium

  * replaced dependency

 -- Adrian <adrian@mxlinux.org>  Fri, 27 Nov 2020 17:25:29 -0500
