## mx-repo-manager 20.11.01

=== debian/changelog ===
mx-repo-manager (20.11.01) mx; urgency=medium

  * load flags from /usr/share/flags-common

 -- Adrian <adrian@mxlinux.org>  Fri, 27 Nov 2020 20:12:47 -0500
