## mx-repo-manager 20.12

=== debian/changelog ===
mx-repo-manager (20.12) mx; urgency=medium

  * for 64-bit OS check if user wants to restore AHS repo

 -- Adrian <adrian@mxlinux.org>  Tue, 01 Dec 2020 14:53:11 -0500
