=== debian/control ===
--- 
+++ 
@@ -14,7 +14,6 @@
          mx-repo-list,
          mx-viewer | xdg-utils,
          netselect-apt,
-         wget,
          ${misc:Depends},
          ${shlibs:Depends}
 Description: MX Repo Manager
