## mx-repo-manager 21.3

=== debian/changelog ===
mx-repo-manager (21.3) mx; urgency=medium

  * change Debian version detection 

 -- Adrian <adrian@mxlinux.org>  Sun, 14 Mar 2021 12:09:34 -0400
