## mx-repo-manager 21.7

=== debian/changelog ===
mx-repo-manager (21.7) mx; urgency=medium

  * Download only header when checking the Debian repo

 -- Adrian <adrian@mxlinux.org>  Thu, 15 Jul 2021 14:38:43 -0400
