## mx-repo-manager 22.6

=== debian/changelog ===
mx-repo-manager (22.6) mx; urgency=medium

  * Preserve user theme when launching program as root
  * Make sure HOME and XDG_RUNTIME_DIR are correct when launching as root

 -- Adrian <adrian@mxlinux.org>  Wed, 15 Jun 2022 16:08:11 -0400
