## mx-repo-manager 22.7

=== debian/changelog ===
mx-repo-manager (22.7) mx; urgency=medium

  * translation refresh 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 23 Jul 2022 11:33:46 -0400
