## mx-repo-manager 22.8

=== debian/changelog ===
mx-repo-manager (22.8) mx; urgency=medium

  * Fix: launching Firefox from Help 

 -- Adrian <adrian@mxlinux.org>  Wed, 17 Aug 2022 22:00:15 -0400
