## mx-repo-manager 22.10

=== debian/changelog ===
mx-repo-manager (22.10) mx; urgency=medium

  * update translations

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 26 Oct 2022 20:05:50 -0400

mx-repo-manager (22.8.01) mx; urgency=medium

  * Fix: launching documents from Help (fixes a problem in Plasma)

 -- Adrian <adrian@mxlinux.org>  Mon, 22 Aug 2022 19:02:17 -0400
