## mx-repo-manager 23.5

=== debian/changelog ===
mx-repo-manager (23.5) mx; urgency=medium

  * Make sure /etc/apt/source.list file is read if present
  * Run apt-get update when closing the app if sources are changed
  * Preserve "security" repo line because it might not be available on the mirror
  * Find default mx repo even if commented out in mx.list
  * Allow for tab separators in .list files
  * Update translations

 -- Adrian <adrian@mxlinux.org>  Sun, 30 Apr 2023 23:34:21 -0400
