=== debian/control ===
--- 
+++ 
@@ -10,7 +10,6 @@
 Architecture: any
 Depends: apt-transport-https,
          flags-common,
-         menu,
          mx-repo-list,
          mx-viewer | xdg-utils,
          netselect-apt,
