## mx-repo-manager 23.5.01

=== debian/changelog ===
mx-repo-manager (23.5.01) mx; urgency=medium

  * Update logo

 -- Adrian <adrian@mxlinux.org>  Wed, 17 May 2023 23:18:00 -0400
