## mx-repo-manager 23.6

=== debian/changelog ===
mx-repo-manager (23.6) mx; urgency=medium

  * Update policy
  * Refresh translation

 -- Adrian <adrian@mxlinux.org>  Wed, 24 May 2023 13:43:14 -0400
