## mx-repo-manager 23.7.01

=== debian/changelog ===
mx-repo-manager (23.7.01) mx; urgency=medium

  * Fix a couple of translations

 -- Adrian <adrian@mxlinux.org>  Mon, 24 Jul 2023 08:58:02 -0400
