## mx-repo-manager 23.8

=== debian/changelog ===
mx-repo-manager (23.8) mx; urgency=medium

  * Fix: avoid displaying '#debian backports' comment as a repo

 -- Adrian <adrian@mxlinux.org>  Mon, 07 Aug 2023 11:39:28 -0400
