## mx-repo-manager 23.8.02

=== debian/changelog ===
mx-repo-manager (23.8.02) mx; urgency=medium

  * Minor GUI improvement:
  *     - don't scroll/refresh after applying the change
  *     - disable Apply button after the change has been applied

 -- Adrian <adrian@mxlinux.org>  Tue, 08 Aug 2023 16:39:07 -0400

mx-repo-manager (23.8.01) mx; urgency=medium

  * Fix: restore sources list files only, remove wrongly copied license file

 -- fehlix <fehlix@mxlinux.org>  Mon, 07 Aug 2023 17:46:27 -0400
