## mx-repo-manager 23.11

=== debian/changelog ===
mx-repo-manager (23.11) mx; urgency=medium

  * Run program as normal user and elevate only when running specific commands that need admin access

 -- Adrian <adrian@mxlinux.org>  Mon, 06 Nov 2023 11:46:00 -0500
