## mx-repo-manager 24.7

=== debian/changelog ===
mx-repo-manager (24.7) mx; urgency=medium

  * Fix replaceDebianRepos deb-src substitution

 -- Adrian <adrian@mxlinux.org>  Fri, 05 Jul 2024 15:30:25 -0400
