## mx-repo-manager 24.10.01

=== debian/changelog ===
mx-repo-manager (24.10.01) mx; urgency=medium

  * Revert previous chang

 -- Adrian <adrian@mxlinux.org>  Fri, 18 Oct 2024 21:23:11 -0400

mx-repo-manager (24.10) mx; urgency=medium

  * Enable AHS automatically if needed when restoring sources

 -- Adrian <adrian@mxlinux.org>  Fri, 18 Oct 2024 17:18:40 -0400
