## mx-repo-manager 24.10.03

=== debian/changelog ===
mx-repo-manager (24.10.03) mx; urgency=medium

  * Fix ownership and permissions for restored repositories.

 -- fehlix <fehlix@mxlinux.org>  Sat, 19 Oct 2024 18:25:44 -0400

mx-repo-manager (24.10.02) mx; urgency=medium

  * Prompt to enable AHS only if it hasn't been recognized and no MX repository is active.
  * Remove line feed when identifying the machine's hardware name (uname -m).
  * Customize regex for repository replacement to handle double slashes and eliminate extra spaces.

 -- fehlix <fehlix@mxlinux.org>  Sat, 19 Oct 2024 16:38:02 -0400
