## mx-repo-manager 25.2

=== debian/changelog ===
mx-repo-manager (25.2) mx; urgency=medium

  * Add support for .sources files (DEB822 format)
  * Update translations

 -- Adrian <adrian@mxlinux.org>  Mon, 10 Feb 2025 23:37:11 -0500
