## mx-repo-manager 25.5

=== debian/changelog ===
mx-repo-manager (25.5) mx; urgency=medium

  * Fix replacing repo in .sources (modernized files) 

 -- Adrian <adrian@mxlinux.org>  Sat, 03 May 2025 19:03:55 -0400

mx-repo-manager (25.4) mx; urgency=medium

  * Update to Qt6

 -- Adrian <adrian@mxlinux.org>  Thu, 24 Apr 2025 14:27:33 -0400
