## mx-repo-manager 25.5.01

=== debian/changelog ===
mx-repo-manager (25.5.01) mx; urgency=medium

  * Cache elevation to avoid displaying the progress dialog before asking for password
  * Remove pop-up with the error message

 -- Adrian <adrian@mxlinux.org>  Sun, 04 May 2025 22:11:30 -0400
