## mx-repo-manager 25.08

=== debian/changelog ===
mx-repo-manager (25.08) mx; urgency=medium

  * Fix ownership and permission after editing file

 -- Adrian <adrian@mxlinux.org>  Sat, 16 Aug 2025 19:25:01 -0400
