=== debian/control ===
Source: mx-repo-manager
Section: admin
Priority: optional
Maintainer: Adrian <adrian@mxlinux.org>
Build-Depends: debhelper-compat (= 13),
               qt6-base-dev,
               qt6-base-dev-tools,
               qt6-tools-dev,
               qt6-tools-dev-tools
Standards-Version: 3.9.8
Vcs-Git: git://github.com/MX-Linux/mx-repo-manager
Homepage: https://github.com/MX-Linux/mx-repo-manager

Package: mx-repo-manager
Architecture: any
Depends: apt-transport-https,
         flags-common,
         mx-repo-list,
         mx-viewer | xdg-utils,
         netselect-apt,
         unzip,
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: mx-launcher-l10n, gksu | pkexec
Description: Repository management tool for MX Linux
 MX Repo Manager is a graphical utility that allows users to easily
 select, configure, and manage APT repositories for MX Linux. It provides
 a user-friendly interface for:
  * Choosing the fastest and most reliable repository mirrors
  * Managing repository sources
  * Enabling or disabling specific repositories
  * Testing connection speeds to available mirrors
